section#teacher-section {}

section#teacher-section .teacher-list {}
section#teacher-section .teacher-list .teacher-list-title {
	background: white;
	text-align: center;
	font-size: 30px;
	font-weight: 500;
	letter-spacing: .2em;
	line-height: 1.2;
	padding: 1.4em 0 0;
}
section#teacher-section .teacher-list ul {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 15px 20px;
	background: white;
	padding: 69px 67px 70px;
	margin-bottom: 40px;
}
section#teacher-section .teacher-list ul li {
	display: flex;
	align-items: center;
	width: 100%;
	margin: 0;
}
section#teacher-section .teacher-list ul li a {}

section#teacher-section .teacher-detail {
	padding-top: 10px;
}
section#teacher-section .teacher-detail .teacher-detail-title {
	font-size: 25px;
	font-weight: 500;
	letter-spacing: .15em;
	line-height: 1.2;
	position: relative;
	text-align: center;
	padding-bottom: 23px;
}
section#teacher-section .teacher-detail .teacher-detail-title::after {
	content: "";
	display: block;
	width: 40px;
	height: 3px;
	background: #A72C2A;
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
}
section#teacher-section .teacher-detail article {
	margin: 40px 0 0;
	background: white;
	width: auto;
	padding: 0 !important;
	display: flex;
	flex-wrap:wrap;
}
section#teacher-section .teacher-detail article .teacher-article-name {
	border: 1px solid #A0A0A0;
	border-bottom: none;
	font-size: 21px;
	font-weight: 500;
	line-height: 1.2;
	padding: 16px 20px;
	width: 100%;
}
section#teacher-section .teacher-detail article .teacher-article-name span {
	display: inline-block;
	vertical-align: baseline;
	font-size: 14px;
	margin-left: 8px;
}
section#teacher-section .teacher-detail article p {
	border: 1px solid #A0A0A0;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.2;
	padding: 16px 20px;
	width: 100%;
}
section#teacher-section .teacher-detail article figure {
	border: 1px solid #A0A0A0;
	border-right: none;
	width: 165px;
	padding: 20px;
	box-sizing: border-box;
}
section#teacher-section .teacher-detail article figure img {
	max-width: 100%;
}
section#teacher-section .teacher-detail article table {
	flex: 1;
}
section#teacher-section .teacher-detail article table th {
	background: #A72C2A;
	width: 176px;
	text-align: left;
	padding: 10px 25px;
	box-sizing: border-box;
	color: white;
	line-height: 1.4;
}
section#teacher-section .teacher-detail article table td {
	padding: 10px 25px;
	text-align: left;
	line-height: 1.4;
}
section#teacher-section .teacher-detail article table td a {}
section#teacher-section .teacher-detail article table td.message {background: #F9F0F0;}
section#teacher-section .teacher-detail article +a {
	display: block;
	width: fit-content;
	margin: 10px 0 0 auto;
	font-size: 13.5px;
	text-decoration: none;
}
section#teacher-section .teacher-detail article +a::before {
	content: '▲';
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}

@media screen and (max-width : 1200px) {
section#teacher-section .teacher-list ul {
	grid-template-columns: repeat(3, 1fr);
}
section#teacher-section .teacher-detail article figure {
	width: 100%;
	border-right: 1px solid #A0A0A0;
	border-bottom: none;
	text-align: center;
}
section#teacher-section .teacher-detail article figure img {
	max-width: none;
	max-height: 250px;
}
}

@media screen and (max-width : 768px) {
section#teacher-section .teacher-list ul {
	grid-template-columns: repeat(2, 1fr);
	padding: 69px 40px 70px;
}
section#teacher-section .teacher-detail article {
	margin-bottom: 0px !important;
}
section#teacher-section .teacher-detail article table th {
	display: block;
	width: auto;
	border-right: none;
}
section#teacher-section .teacher-detail article table td {
	display: block;
	width: auto;
	border-right: none;
	word-break: break-all;
}
}